PLASMOIDVIEWER(1)

IME
plasmoidviewer - Zaženi pripomočke Plasma v lastnem oknu

SINOPSIS

plasmoidviewer [-v, --version] [-c, --containmentname] [-a, --appletname] [-f, --formfactorname] [-l, --locationname] [-x, --xPositionxPosition] [-y, --yPositionyPosition] [-s, --sizewidthXheight] [-p, --pixmapcachesize] [-t, --themename] [-h, --help] [args]

OPIS

plasmoidviewer je grafično orodje, ki razvijalcem omogoča testiranje programčkov Plasma.

Najdeni bodo samo nameščeni programčki. Morda bo treba zagnati kbuildsycoca5, da se najdejo na novo nameščeni programčki.

MOŽNOSTI

-v, --različica
    Prikaže informacije o različici.

-c, --containment ime
    Ime zadrževalnega vtičnika.

-a, --applet ime
    Ime vtičnika programčka.

-f, --formfactor ime
    Faktor oblike, ki ga želite uporabiti (vodoravno, navpično, mediacenter, ravninsko ali aplikacija).

-l, --location ime
    Omejitev lokacije za začetek zadrževalnika (lebdeči, namizje, celozaslonski, zgornji rob, spodnji rob, levi rob, desni rob).

-x, --xPosition xPosition
    Nastavite položaj x plasmoidviewerja na namizju Plasma.

-y, --yPosition yPosition
    Nastavite položaj y plasmoidviewerja na namizju Plasma.

-s, --size widthXheight
    Nastavite velikost okna plasmoidviewa.

-p, --pixmapcache velikost
    Velikost v KB za nastavitev predpomnilnika pikslov.

-t, --theme ime
    Ime teme, ki jo bo uporabila lupina.

-h, --pomoč
    Prikaže to pomoč.

args
    Podatki, ki jih je treba posredovati programčku kot dogodek 'externalData'.

GLEJ TUDI

Podrobnejša uporabniška dokumentacija je na voljo na help:/plasma-desktop (vnesite ta URL v Konqueror ali zaženite khelpcenter help:/plasma-desktop).

AVTORJI

plasmoidviewer je napisan s strani Aaron Seigo <aseigo@kde.org>.